
IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_EST_ARV_MERC_FAMILIA_TENTACLE'
)
    BEGIN
        DROP VIEW V_EST_ARV_MERC_FAMILIA_TENTACLE;
    END;
GO
CREATE VIEW V_EST_ARV_MERC_FAMILIA_TENTACLE
AS
     SELECT cd_emp,
            cd_arv_merc_familia,
            ds_arv_merc_familia
     FROM EST_ARV_MERC_FAMILIA;